/**
 * @file
 * Navigation Styling
 *
 * Default menu styling (ul.menu) is defined in system-menus.css.
 */

.sidebar ul.menu {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.sidebar ul.menu li {
  list-style-image: none;
  list-style-type: none;
}

.sidebar ul.menu li a {
  display: block;
  background-color: #74A6B8;
  padding: 5px;
  margin: 0 0 2px 0;
  color: white;
  font-size: 110%;
  text-decoration: none;
}

.sidebar ul.menu li a:hover {
  background-color: #577D8A;
}

.sidebar ul.menu li li {
  margin-left: 10px;
}

/*
 * The active item in a Drupal menu
 */
li a.active {
  color: #000;
}

/*
 * Navigation bar
 */
#navigation {
}

.region-navigation {
}

/*
 * Primary and Secondary menu links
 */
#main-menu {
}

#secondary-menu {
  float: right;
  margin: 0;
}

/*
 * Menu blocks
 */
.block-menu {
}

/*
 * "Menu block" blocks. See http://drupal.org/project/menu_block
 */
.block-menu_block {
}

#languages {
  float: right;
  clear: right;
  margin-right: 10px;
}

#secondary-menu,
#languages ul {
  margin-top: 5px;
  list-style-type: none;
}

#secondary-menu li a,
#languages li a {
  text-decoration: none;
}

li.node_translation_nl a,
#languages li.nl a {
  background: url(../images/flag-nl.png) left center no-repeat;
  padding-left: 22px;
}

li.node_translation_en a,
#languages li.en a {
  background: url(../images/flag-gb.png) left center no-repeat;
  padding-left: 22px;
}


